@charset "utf-8";
.hotengine-authorize-result { display:block; padding:20px;}
.hotengine-authorize-result-link-2 {display:block; margin: 40px 0px 20px;}
.hotengine-authorize-result-link-4 {display:block; margin: 40px 0px 20px;}
.hotengine-authorize-result-link-5 {display:block; margin: 40px 0px 20px;}
.hotengine-authorize-result-link-6 {display:block; margin: 40px 0px 20px;}
.hotengine-authorize-result-link-close {display:block; margin: 40px 0px 20px;}
.hotengine-authorize-msg-btn-close{cursor: pointer;}

html .hotengine-authorize-result-text-1:after{content:"Error!"; }
html .hotengine-authorize-result-text-2:after{content:"You entered the wrong username or password."; }
html .hotengine-authorize-result-text-3:after{content:"Try again!"; }
html .hotengine-authorize-result-text-4:after{content:"You have successfully activated your account. "; }
html .hotengine-authorize-result-text-5:after{content:"[Apply]"; }
html .hotengine-authorize-result-text-6:after{content:"Activation successful!"; }
html .hotengine-authorize-result-text-7:after{content:"Account blocked!"; }
html .hotengine-authorize-result-text-8:after{content:"Error!"; }
html .hotengine-authorize-result-text-9:after{content:"Your account needs to be activated!"; }
html .hotengine-authorize-result-text-10:after{content:"Activate"; }
html .hotengine-authorize-result-text-11:after{content:"Error!"; }
html .hotengine-authorize-result-text-13:after{content:"Try again!"; }
html .hotengine-authorize-result-text-14:after{content:"Invalid security code!"; }
html .hotengine-authorize-msg-btn-close:after{content:"Close"; }

:lang(ru) .hotengine-authorize-result-text-1:after{content:"Ошибка!"; }
:lang(ru) .hotengine-authorize-result-text-2:after{content:"Вы ввели неправильный логин или пароль. "; }
:lang(ru) .hotengine-authorize-result-text-3:after{content:"Попробуйте еще раз! "; }
:lang(ru) .hotengine-authorize-result-text-4:after{content:"Вы успешно активировали ваш аккаунт. "; }
:lang(ru) .hotengine-authorize-result-text-5:after{content:"[Применить]"; }
:lang(ru) .hotengine-authorize-result-text-6:after{content:"Активация успешна! "; }
:lang(ru) .hotengine-authorize-result-text-7:after{content:"Аккаут заблокирован!"; }
:lang(ru) .hotengine-authorize-result-text-8:after{content:"Ошибка! "; }
:lang(ru) .hotengine-authorize-result-text-9:after{content:"Необходимо активировать ваш аккаунт! "; }
:lang(ru) .hotengine-authorize-result-text-10:after{content:"Активировать"; }
:lang(ru) .hotengine-authorize-result-text-11:after{content:"Ошибка! "; }
:lang(ru) .hotengine-authorize-result-text-13:after{content:"Попробовать еще раз!"; }
:lang(ru) .hotengine-authorize-result-text-14:after{content:"Не верный защитный код! "; }
:lang(ru) .hotengine-authorize-msg-btn-close:after{content:"Закрыть"; }


:lang(en) .hotengine-authorize-result-text-1:after{content:"Error!"; }
:lang(en) .hotengine-authorize-result-text-2:after{content:"You entered the wrong username or password."; }
:lang(en) .hotengine-authorize-result-text-3:after{content:"Try again!"; }
:lang(en) .hotengine-authorize-result-text-4:after{content:"You have successfully activated your account. "; }
:lang(en) .hotengine-authorize-result-text-5:after{content:"[Apply]"; }
:lang(en) .hotengine-authorize-result-text-6:after{content:"Activation successful!"; }
:lang(en) .hotengine-authorize-result-text-7:after{content:"Account blocked!"; }
:lang(en) .hotengine-authorize-result-text-8:after{content:"Error!"; }
:lang(en) .hotengine-authorize-result-text-9:after{content:"Your account needs to be activated!"; }
:lang(en) .hotengine-authorize-result-text-10:after{content:"Activate"; }
:lang(en) .hotengine-authorize-result-text-11:after{content:"Error!"; }
:lang(en) .hotengine-authorize-result-text-13:after{content:"Try again!"; }
:lang(en) .hotengine-authorize-result-text-14:after{content:"Invalid security code!"; }
:lang(en) .hotengine-authorize-msg-btn-close:after{content:"Close"; }


:lang(uk) .hotengine-authorize-result-text-1:after{content:"Помилка!"; }
:lang(uk) .hotengine-authorize-result-text-2:after{content:"Ви ввели неправильний логін або пароль."; }
:lang(uk) .hotengine-authorize-result-text-3:after{content:"Спробуйте ще раз! "; }
:lang(uk) .hotengine-authorize-result-text-4:after{content:"Ви успішно активували ваш обліковий запис. "; }
:lang(uk) .hotengine-authorize-result-text-5:after{content:"[Застосувати]"; }
:lang(uk) .hotengine-authorize-result-text-6:after{content:"Активація успішна! "; }
:lang(uk) .hotengine-authorize-result-text-7:after{content:"Аккаут заблокований!"; }
:lang(uk) .hotengine-authorize-result-text-8:after{content:"Помилка! "; }
:lang(uk) .hotengine-authorize-result-text-9:after{content:"Необхідно активувати ваш обліковий запис! "; }
:lang(uk) .hotengine-authorize-result-text-10:after{content:"Активувати"; }
:lang(uk) .hotengine-authorize-result-text-11:after{content:"Помилка! "; }
:lang(uk) .hotengine-authorize-result-text-13:after{content:"Спробувати ще раз!"; }
:lang(uk) .hotengine-authorize-result-text-14:after{content:"Не вірний захисний код!"; }
:lang(uk) .hotengine-authorize-msg-btn-close:after{content:"Закрити"; }


:lang(pl) .hotengine-authorize-result-text-1:after{content:"Błąd!"; }
:lang(pl) .hotengine-authorize-result-text-2:after{content:"Wprowadzono niewłaściwą nazwę użytkownika lub hasło."; }
:lang(pl) .hotengine-authorize-result-text-3:after{content:"Spróbuj ponownie!"; }
:lang(pl) .hotengine-authorize-result-text-4:after{content:"Pomyślnie aktywowałeś swoje konto."; }
:lang(pl) .hotengine-authorize-result-text-5:after{content:"[Zastosuj]"; }
:lang(pl) .hotengine-authorize-result-text-6:after{content:"Aktywacja powiodła się!"; }
:lang(pl) .hotengine-authorize-result-text-7:after{content:"Konto zablokowane!"; }
:lang(pl) .hotengine-authorize-result-text-8:after{content:"Błąd!"; }
:lang(pl) .hotengine-authorize-result-text-9:after{content:"Twoje konto wymaga aktywacji!"; }
:lang(pl) .hotengine-authorize-result-text-10:after{content:"Aktywuj"; }
:lang(pl) .hotengine-authorize-result-text-11:after{content:"Błąd!"; }
:lang(pl) .hotengine-authorize-result-text-13:after{content:"Spróbuj ponownie!"; }
:lang(pl) .hotengine-authorize-result-text-14:after{content:"Nieprawidłowy kod bezpieczeństwa!"; }
:lang(pl) .hotengine-authorize-msg-btn-close:after{content:"Zamknij"; }

:lang(de) .hotengine-authorize-result-text-1:after{content:"Error!"; }
:lang(de) .hotengine-authorize-result-text-2:after{content:"Sie haben den falschen Benutzernamen oder das falsche Passwort eingegeben."; }
:lang(de) .hotengine-authorize-result-text-3:after{content:"Erneut versuchen!"; }
:lang(de) .hotengine-authorize-result-text-4:after{content:"Sie haben Ihr Konto erfolgreich aktiviert. "; }
:lang(de) .hotengine-authorize-result-text-5:after{content:"[Apply]"; }
:lang(de) .hotengine-authorize-result-text-6:after{content:"Aktivierung erfolgreich!"; }
:lang(de) .hotengine-authorize-result-text-7:after{content:"Konto gesperrt!"; }
:lang(de) .hotengine-authorize-result-text-8:after{content:"Error!"; }
:lang(de) .hotengine-authorize-result-text-9:after{content:"Ihr Konto muss aktiviert werden!"; }
:lang(de) .hotengine-authorize-result-text-10:after{content:"Activate"; }
:lang(de) .hotengine-authorize-result-text-11:after{content:"Error!"; }
:lang(de) .hotengine-authorize-result-text-13:after{content:"Erneut versuchen!"; }
:lang(de) .hotengine-authorize-result-text-14:after{content:"Ungültiger Sicherheitscode!"; }
:lang(de) .hotengine-authorize-msg-btn-close:after{content:"Close"; }

:lang(fr) .hotengine-authorize-result-text-1:after{content:"Error!" ; }
:lang(fr) .hotengine-authorize-result-text-2:after{content:"Vous avez entré le mauvais nom d'utilisateur ou mot de passe."; }
:lang(fr) .hotengine-authorize-result-text-3:after{content:"Réessayez !"; }
:lang(fr) .hotengine-authorize-result-text-4:after{content:"Vous avez activé votre compte avec succès." ; }
:lang(fr) .hotengine-authorize-result-text-5:after{content:"[Apply]" ; }
:lang(fr) .hotengine-authorize-result-text-6:after{content:"Activation réussie !" ; }
:lang(fr) .hotengine-authorize-result-text-7:after{content:"Compte bloqué !" ; }
:lang(fr) .hotengine-authorize-result-text-8:after{content:"Error!"; }
:lang(fr) .hotengine-authorize-result-text-9:after{content:"Votre compte doit être activé !"; }
:lang(fr) .hotengine-authorize-result-text-10:after{content:"Activate" ; }
:lang(fr) .hotengine-authorize-result-text-11:after{content:"Error!"; }
:lang(fr) .hotengine-authorize-result-text-13:after{content:"Réessayez !"; }
:lang(fr) .hotengine-authorize-result-text-14:after{content:"Code de sécurité non valide !" ; }
:lang(fr) .hotengine-authorize-msg-btn-close:after{content:"Close" ; }


:lang(es) .hotengine-authorize-result-text-1:after{content:"Error!"; }
:lang(es) .hotengine-authorize-result-text-2:after{content:"Ingresó un nombre de usuario o contraseña incorrectos."; }
:lang(es) .hotengine-authorize-result-text-3:after{content:"¡Inténtalo de nuevo!"; }
:lang(es) .hotengine-authorize-result-text-4:after{content:"Has activado tu cuenta con éxito. "; }
:lang(es) .hotengine-authorize-result-text-5:after{content:"[Aplicar]"; }
:lang(es) .hotengine-authorize-result-text-6:after{content:"¡Activación exitosa!"; }
:lang(es) .hotengine-authorize-result-text-7:after{content:"¡Cuenta bloqueada!"; }
:lang(es) .hotengine-authorize-result-text-8:after{content:"Error!"; }
:lang(es) .hotengine-authorize-result-text-9:after{content:"¡Tu cuenta debe activarse!"; }
:lang(es) .hotengine-authorize-result-text-10:after{content:"Activar"; }
:lang(es) .hotengine-authorize-result-text-11:after{content:"Error!"; }
:lang(es) .hotengine-authorize-result-text-13:after{content:"¡Inténtalo de nuevo!"; }
:lang(es) .hotengine-authorize-result-text-14:after{content:"¡Código de seguridad no válido!"; }
:lang(es) .hotengine-authorize-msg-btn-close:after{content:"Cerrar"; }